none
VSTO how to reference .Net3.5(VSTO如何引用.NET3.5的外接程序) RRS feed

  • 问题

  •  

    I want to develop vsto visio2010,this .net version is .net4.0, i need reference a .net3.5 dll,how to do?

    我现在开发visio2010程序,版本net4.0,我需要引用一个3.5版本的dll,怎么做呢?我没有找到设置混合模式的地方

    2016年5月9日 2:32

答案

  • .net 4.0引用.net 3.5不需要设置,高版本的.net 可直接引用低版本的.net 类库编译的程序集

    专注于.NET MIS开发框架,C/S架构,SQL Server + ORM(LLBL Gen Pro) + Infragistics WinForms

    2016年5月9日 6:27